@charset "UTF-8";


a{
	text-decoration: none;
	font-size: 1.6rem;
}

p{
	margin: 0;
	font-size: 1.6rem;
	line-height: 2em;
}

img{
  width: 100%;
  height: auto;
}

ul{
	list-style: none;
	margin: 0;
	padding: 0;
}

li{
  list-style: none;
  margin: 0;
  padding: 0;
}

h1{
	font-size: 3.2rem;
	margin: 0;
}

h2, h3, h4{
	margin: 0;
}

/*iOSのフォーム独自デザインリセット*/
input[type="submit"],
input[type="reset"],
input[type="button"] {
	border-radius: 0;
	-webkit-box-sizing: content-box;
	-webkit-appearance: none;
	appearance: button;
	box-sizing: border-box;
	cursor: pointer;
}

input[type="submit"]::-webkit-search-decoration,
input[type="reset"]::-webkit-search-decoration,
input[type="button"]::-webkit-search-decoration {
	display: none;
}

input[type="submit"]::focus,
input[type="reset"]::focus,
input[type="button"]::focus {
	outline-offset: -2px;
}

/* BootStrap style reset */
  .row{
    padding: 0;
    margin: 0;
  }

  .row>*{
	padding: 0;
	margin: 0;
  }
  
  .container{
    padding: 0;
  }

  /** material icon **/
  .material-icons-outlined{
	display: inline-flex;
	vertical-align: middle;
  }

  .wp-pagenavi a, .wp-pagenavi span{
	  color: #42210B;
  }

@media screen and (max-width: 899px){
p {font-size: 1.4rem; line-height: 2em;}

h1{font-size: 3rem;}

}